Subject: Re: make always fails
From: Earnie Boyd <[email-masked]>
To: Michael Cook <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Thu, 16 Nov 2000 16:43:18 -0800 (PST)

List etiquette:
  Send information to the list.
  CCing the person is OK.

So I've CC'ed the list.

Cheers,
Earnie.
--- Michael Cook <[email-masked]> wrote:
> Hello,
>   Thanks for the reply - I thought maybe someone could spot something wrong
> with my Cygwin setup...at any rate, here is a copy of it failing:
> 
> ~/temp -> ls -l
> total 65
> -rw-r--r--   1 mcook    None       133120 Oct 27 15:32 Net-Telnet-3.02.tar
> ~/temp -> tar xfp Net-Telnet-3.02.tar
> ~/temp -> cd Net-Telnet-3.02
> ~/temp/Net-Telnet-3.02 -> tail -35 README
> 
>   Installation
>   ------------
> 
>     To install, cd to the directory containing the unpacked
>     distribution and do one of the following:
> 
>     a.  Create a makefile by running Makefile.PL using the perl
>         program into whose library you want to install and then run
>         make three times:
> 
>             perl Makefile.PL
>             make
>             make test
>             make install
> 
>     b.  To install into a private library, for example your home
>         directory:
> 
>             perl Makefile.PL \
>                  INSTALLSITELIB=$HOME/lib/perl \
>                  INSTALLMAN3DIR=$HOME/lib/perl/man/man3
>             make
>             make test
>             make pure_install
> 
>     c.  Alternatively, you can just copy or move Telnet.pm
>         from the distribution into a directory named Net/ in the Perl
>         library.  You can then manually build the documentation using
>         pod2man or pod2html.
> 
> --
> Jay Rogers
> [email-masked]
> May 27, 2000
> ~/temp/Net-Telnet-3.02 -> perl Makefile.PL
> Checking if your kit is complete...
> Looks good
> Writing Makefile for Net::Telnet
> ~/temp/Net-Telnet-3.02 -> make
> Makefile:641: *** missing separator.  Stop.
> ~/temp/Net-Telnet-3.02 ->
> 
> Thanks!
>   Michael
> On Thu, 16 Nov 2000 11:14:42 -0800 (PST), Earnie Boyd wrote:
> 
> >  --- Michael Cook <[email-masked]> wrote:
> >  > Hello,
> >  >   I have tried to compile many packages & every one fails in the 'make'
> >  > stage. I Have read the FAQ's, searched the archives & can't find any
> ideas.
> >  > Below is a cygcheck -s -r. Can anyone help me with this?
> >  
> >  Not without knowing what the errors are.  Do you think we're all
> telepathic. 
> >  Be specific if you want help.
> >  
> >  BTW, `mount -b --change-cygdrive-prefix /cygdrive' may help.
> >  
> >  Cheers,
> >  
> >  =====
> >  Earnie Boyd
> >  mailto:[email-masked]
> >  
> >  ---         <http://earniesystems.safeshopper.com>         ---
> >  --- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
> >  ---   Minimalist GNU for Windows <http://www.mingw.org/>   ---
> >  
> >  __________________________________________________
> >  Do You Yahoo!?
> >  Yahoo! Calendar - Get organized for the holidays!
> >  http://calendar.yahoo.com/
> 
> 
> 
> 
> 
> _______________________________________________________
> Tired of slow Internet? Get @Home Broadband Internet
> http://www.home.com/xinbox/signup.html
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Calendar - Get organized for the holidays!
http://calendar.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]